.. _edesvcsin:

==========================================================
Energia de Desvio Controlável para o SIN (edesvcsin.out)
==========================================================

.. currentmodule:: inewave.nwlistop.edesvcsin

Os valores de energia de desvio controlável para o SIN, localizados no arquivo geralmente denominado
edesvcsin.out, são armazenados na classe:

.. autoclass:: Edesvcsin
   :members:
